﻿/*Revision History:	
VSS           DATE      INITIALS  PILOT ITEM #
09.08.26.0000	08/26/2009	  gio      12475 
09.07.22.0000	09/22/2009	  max     12343
*/


/* Accordion */
.accordionHeader
{
    background-color: #2E4D7B;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #fff !important;
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-collapse: collapse;
}

.accordionHeaderSelected
{
    background-color: #2E4D7B;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #fff !important;
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-collapse: collapse;
}

.accordionHeader a
{
    color: #fff !important;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
}

.accordionHeaderSelected a
{
    color: #fff !important;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
}

.accordionContent
{
    background-color: #E4EAF1;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

/*MaskedEdit Extender*/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

/*Calendar Extender*/
.MyCalendar .ajax__calendar_container
{
    width: 200px;
    background: #e4eaf1 !important;
    background-color: #e4eaf1 !important;
    background-image: url(./images/aspcalendar_bg.jpg) !important;
    background-position: left !important;
    background-repeat: repeat-x !important;
    border-color: #95B8E6 !important;
    border-spacing: 0 !important;
    border-style: solid !important;
    border-width: 1px !important;
    color: navy !important;
    font-family: Arial !important;
    font-size: 9pt !important;
    margin:0;
    padding:0;
}

.MyCalendar .ajax__calendar_header {
	background: url(./images/DarkTabCtMedium.png);
	background-image: url(./images/DarkTabCtMedium.png);
	background-position: top;
	background-repeat: repeat;
	background-color: #e4eaf1;
	color: #FFFFFF;
	height: 28px;
	width:100%;
	padding-top:5px;
	text-align:center;
	vertical-align:middle;
	color: navy !important;
	font-size: 9pt;	
	font-family: Arial;
}

.MyCalendar .ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}

.MyCalendar .ajax__calendar_title {color: #FFFFFF; cursor:pointer;font-weight:bold;}

.MyCalendar .ajax__calendar_footer {height:15px;}

.MyCalendar .ajax__calendar_today {cursor:pointer;padding-top:3px;}



.MyCalendar .ajax__calendar_prev
{
    cursor: pointer;
    width: 28px;
    height: 20px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(./images/aspcalendar_previous.gif);
}

.MyCalendar .ajax__calendar_next
{
    cursor: pointer;
    width: 28px;
    height: 20px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(./images/aspcalendar_next.gif);
}

.MyCalendar .ajax__calendar_day, .ajax__calendar_month, .ajax__calendar_year{
	font-weight: bold;
	color: navy !important;
	font-size: 9pt;	
	font-family: Arial;		
}

.MyCalendar .ajax__calendar .ajax__calendar_dayname {
	font-weight: bold;
	color: navy !important;
	font-size: 9pt;	
	font-family: Arial;	
}


.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
{
	font-weight: bold;
	color: #909090 !important;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #b0c4de !important;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #b0c4de !important;
}

/* VALIDATOR COLLOUT EXTENDER*/
.validatorCalloutHighlight 
{
    background-color: #FFFACD; 
}

/* ModalPopUpExtender */
.transparentbackground
{
    background-color: gray; /* the background          */
    opacity: .5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5; /* Mozilla 1.6 and below   */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.whitebackground
{
    background-color: White; /* the background*/
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1; /* Mozilla 1.6 and below   */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    z-index:10000;
}

/* TABS */
.ajax__tab_header,  .ajax__tab_inner,.ajax__tab_outer, .ajax__tab_tab
{
    font-size: 8pt !important;	
}

.ajax__tab_body {
	font-weight: normal;
	color: #000;
	font-size: 8pt !important;	
	font-family: Arial;	
}